/* eslint-disable prettier/prettier */
import React from 'react';

import {useSelector} from 'react-redux';
import {authSelector} from '../../app/selectors';
import SalaryContainer from './SalaryContainer';

export default function SalaryScreen() {
  const userDetails = useSelector(authSelector);

  const salaryScreenProps = {
    userDetails,
  };
  return <SalaryContainer {...salaryScreenProps} />;
}
